img { width: 600px; height: auto; }
img[src*="icon_doc.gif"] { width: 16px !important; }
img[src*="icon_rar.gif"] { width: 16px !important; }
img[src*="icon_doc.pdf"] { width: 16px !important; }
img[src*="icon_xls.gif"] { width: 16px !important; }
p:has(> img) { width: 600px; text-align: center; margin: 0px auto !important; }
p:has(> img[src*="icon_doc.gif"]) { width: 100% !important; text-align: left !important; }
p:has(> img[src*="icon_rar.gif"]) { width: 100% !important; text-align: left !important; }
p:has(> img[src*="icon_doc.pdf"]) { width: 100% !important; text-align: left !important; }
p:has(> img[src*="icon_xls.gif"]) { width: 100% !important; text-align: left !important; }
.wp_articlecontent, .wp_articlecontent p, .article .entry p, .article .entry .read p { font-size: 16px; line-height: 1.75em; color: rgb(51, 51, 51); text-align: justify; margin: 5px 0px; font-family: 宋体 !important; }
.wp_articlecontent table { margin-bottom: 10px; border-collapse: collapse; display: table; }
.wp_articlecontent table td { background: white; padding: 5px 10px; border: 1px solid rgb(221, 221, 221); }
.wp_articlecontent a { text-decoration: none; color: rgb(51, 51, 51); }
.wp_articlecontent a:hover { text-decoration: underline; color: rgb(204, 0, 0); }
.wp_articlecontent a:visited { }
.article .entry .read img { width: 600px !important; height: auto; }
.article .entry .read p img { height: auto; margin: 0px auto; width: 600px !important; }
.article .entry .read p:has(> img) { text-align: center; }
.article .entry p:has(> img) { text-align: center; }
.article .entry .read img[src*="icon_doc.gif"] { width: 16px !important; }
.article .entry .read img[src*="icon_rar.gif"] { width: 16px !important; }
.article .entry .read img[src*="icon_doc.pdf"] { width: 16px !important; }
.article .entry .read img[src*="icon_xls.gif"] { width: 16px !important; }